/*     197287 : 타이틀 텍스트      */
.title__197287__ {font-size:0}
.title__197287__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197287__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__197287__.style_top p {padding-top:10px}
.title__197287__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__197287__.style_right p {padding-right:14px}
.title__197287__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__197287__.style_bottom p {padding-bottom:12px}
.title__197287__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__197287__.style_left p {padding-left:14px}
.title__197287__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__197287__.style_circle1 p {padding-left:18px}
.title__197287__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197287__.style_circle2 p {padding-left:18px}
.title__197287__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197287__ p {font-size:36px}
	.title__197287__.style_top p:before {width:36px}
	.title__197287__.style_right p:before {height:36px}
	.title__197287__.style_bottom p:before {width:36px}
	.title__197287__.style_left p:before {height:36px}
}

/*     677825 : 공백      */
.solid_line__677825__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__677825__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__677825__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__677825__ {height:20px;}
}

/*     677835 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__677835__ {overflow:hidden}
.img_tile__677835__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__677835__ * {box-sizing:border-box}
.img_tile__677835__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__677835__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__677835__ .item a:hover{background:#2437a2;}
.img_tile__677835__ .item a:hover span.subject {color:#fff}
.img_tile__677835__ .item:nth-child(3) a {background:#2437a2;}
.img_tile__677835__ .item:nth-child(3) a span.subject {color:#fff}
.img_tile__677835__ .figure {display:block}
.img_tile__677835__ .figure img {vertical-align:top}
.img_tile__677835__ .caption {display:block;}
.img_tile__677835__ .caption > span {display:block}
.img_tile__677835__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__677835__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__677835__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__677835__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__677835__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__677835__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__677835__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__677835__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__677835__ .item {width:100%}
.col_m_2__677835__ .item {width:50%}
.col_m_3__677835__ .item {width:33.3333%}
.col_m_4__677835__ .item {width:25%}
.col_m_1__677835__ .item,
.col_m_2__677835__ .item2n,
.col_m_3__677835__ .item3n,
.col_m_4__677835__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__677835__ .item,
	.col_m_2__677835__ .item2n,
	.col_m_3__677835__ .item3n,
	.col_m_4__677835__ .item4n {clear:none}

	.col_t_1__677835__ .item {width:100%}
	.col_t_2__677835__ .item {width:50%}
	.col_t_3__677835__ .item {width:33.3333%}
	.col_t_4__677835__ .item {width:25%}
	.col_t_5__677835__ .item {width:20%}
	.col_t_6__677835__ .item {width:16.6666%}
	.col_t_1__677835__ .item,
	.col_t_2__677835__ .item2n,
	.col_t_3__677835__ .item3n,
	.col_t_4__677835__ .item4n,
	.col_t_5__677835__ .item5n,
	.col_t_6__677835__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__677835__ .item {padding:2px}
	.img_tile__677835__ .caption > span.content {margin-top:10px}

	.text_sml__677835__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__677835__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__677835__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__677835__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__677835__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__677835__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__677835__ .item,
	.col_t_2__677835__ .item2n,
	.col_t_3__677835__ .item3n,
	.col_t_4__677835__ .item4n,
	.col_t_5__677835__ .item5n,
	.col_t_6__677835__ .item6n {clear:none}

	.col_pc_1__677835__ .item {width:100%}
	.col_pc_2__677835__ .item {width:50%}
	.col_pc_3__677835__ .item {width:33.3333%}
	.col_pc_4__677835__ .item {width:25%}
	.col_pc_5__677835__ .item {width:20%}
	.col_pc_6__677835__ .item {width:16.6666%}
	.col_pc_1__677835__ .item,
	.col_pc_2__677835__ .item2n,
	.col_pc_3__677835__ .item3n,
	.col_pc_4__677835__ .item4n,
	.col_pc_5__677835__ .item5n,
	.col_pc_6__677835__ .item6n {clear:both}
}

/*     677845 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__677845__ {overflow:hidden}
.img_tile__677845__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__677845__ * {box-sizing:border-box}
.img_tile__677845__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__677845__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__677845__ .item a:hover{background:#2437a2;}
.img_tile__677845__ .item a:hover span.subject {color:#fff}
.img_tile__677845__ .item:nth-child(0) a {background:#2437a2;}
.img_tile__677845__ .item:nth-child(0) a span.subject {color:#fff}
.img_tile__677845__ .figure {display:block}
.img_tile__677845__ .figure img {vertical-align:top}
.img_tile__677845__ .caption {display:block;}
.img_tile__677845__ .caption > span {display:block}
.img_tile__677845__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__677845__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__677845__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__677845__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__677845__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__677845__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__677845__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__677845__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__677845__ .item {width:100%}
.col_m_2__677845__ .item {width:50%}
.col_m_3__677845__ .item {width:33.3333%}
.col_m_4__677845__ .item {width:25%}
.col_m_1__677845__ .item,
.col_m_2__677845__ .item2n,
.col_m_3__677845__ .item3n,
.col_m_4__677845__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__677845__ .item,
	.col_m_2__677845__ .item2n,
	.col_m_3__677845__ .item3n,
	.col_m_4__677845__ .item4n {clear:none}

	.col_t_1__677845__ .item {width:100%}
	.col_t_2__677845__ .item {width:50%}
	.col_t_3__677845__ .item {width:33.3333%}
	.col_t_4__677845__ .item {width:25%}
	.col_t_5__677845__ .item {width:20%}
	.col_t_6__677845__ .item {width:16.6666%}
	.col_t_1__677845__ .item,
	.col_t_2__677845__ .item2n,
	.col_t_3__677845__ .item3n,
	.col_t_4__677845__ .item4n,
	.col_t_5__677845__ .item5n,
	.col_t_6__677845__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__677845__ .item {padding:2px}
	.img_tile__677845__ .caption > span.content {margin-top:10px}

	.text_sml__677845__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__677845__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__677845__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__677845__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__677845__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__677845__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__677845__ .item,
	.col_t_2__677845__ .item2n,
	.col_t_3__677845__ .item3n,
	.col_t_4__677845__ .item4n,
	.col_t_5__677845__ .item5n,
	.col_t_6__677845__ .item6n {clear:none}

	.col_pc_1__677845__ .item {width:100%}
	.col_pc_2__677845__ .item {width:50%}
	.col_pc_3__677845__ .item {width:33.3333%}
	.col_pc_4__677845__ .item {width:25%}
	.col_pc_5__677845__ .item {width:20%}
	.col_pc_6__677845__ .item {width:16.6666%}
	.col_pc_1__677845__ .item,
	.col_pc_2__677845__ .item2n,
	.col_pc_3__677845__ .item3n,
	.col_pc_4__677845__ .item4n,
	.col_pc_5__677845__ .item5n,
	.col_pc_6__677845__ .item6n {clear:both}
}

/*     197290 : 공백      */
.solid_line__197290__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__197290__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__197290__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__197290__ {height:80px;}
}

/*     197291 : 이미지      */
.img__197291__ {max-width:100%}
.img__197291__ * {box-sizing:border-box}
.img__197291__ a {display:block;vertical-align:top}
.img__197291__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     197292 : 타이틀 텍스트      */
.title__197292__ {font-size:0}
.title__197292__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197292__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197292__ img {height:16px; padding-right:10px}

.title__197292__.style_top p {padding-top:10px}
.title__197292__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197292__.style_right p {padding-right:14px}
.title__197292__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197292__.style_bottom p {padding-bottom:12px}
.title__197292__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197292__.style_left p {padding-left:14px}
.title__197292__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197292__.style_circle1 p {padding-left:18px}
.title__197292__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197292__.style_circle2 p {padding-left:18px}
.title__197292__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197292__ p {font-size:24px}
	.title__197292__.style_top p:before {width:24px}
	.title__197292__.style_right p:before {height:24px}
	.title__197292__.style_bottom p:before {width:24px}
	.title__197292__.style_left p:before {height:24px}
}

/*     197293 : 장문 텍스트      */
.textarea__197293__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197293__ p {font-size:18px}
}

/*     197294 : 실선      */
.solid_line__197294__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197294__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197294__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197294__ {height:80px}
}

/*     197295 : 타이틀 텍스트      */
.title__197295__ {font-size:0}
.title__197295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197295__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197295__ img {height:16px; padding-right:10px}

.title__197295__.style_top p {padding-top:10px}
.title__197295__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197295__.style_right p {padding-right:14px}
.title__197295__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197295__.style_bottom p {padding-bottom:12px}
.title__197295__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197295__.style_left p {padding-left:14px}
.title__197295__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197295__.style_circle1 p {padding-left:18px}
.title__197295__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197295__.style_circle2 p {padding-left:18px}
.title__197295__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197295__ p {font-size:24px}
	.title__197295__.style_top p:before {width:24px}
	.title__197295__.style_right p:before {height:24px}
	.title__197295__.style_bottom p:before {width:24px}
	.title__197295__.style_left p:before {height:24px}
}

/*     197296 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__197296__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__197296__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__197296__ ul li:first-child {margin-top:0}
.text_list__197296__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#071530;vertical-align:top}
.text_list__197296__ span:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_list__197296__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__197296__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__197296__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__197296__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__197296__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__197296__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__197296__ ul li {font-size:18px}
}

/*     197297 : 실선      */
.solid_line__197297__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197297__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197297__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197297__ {height:80px}
}

/*     197298 : 타이틀 텍스트      */
.title__197298__ {font-size:0}
.title__197298__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197298__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197298__ img {height:16px; padding-right:10px}

.title__197298__.style_top p {padding-top:10px}
.title__197298__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197298__.style_right p {padding-right:14px}
.title__197298__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197298__.style_bottom p {padding-bottom:12px}
.title__197298__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197298__.style_left p {padding-left:14px}
.title__197298__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197298__.style_circle1 p {padding-left:18px}
.title__197298__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197298__.style_circle2 p {padding-left:18px}
.title__197298__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197298__ p {font-size:24px}
	.title__197298__.style_top p:before {width:24px}
	.title__197298__.style_right p:before {height:24px}
	.title__197298__.style_bottom p:before {width:24px}
	.title__197298__.style_left p:before {height:24px}
}

/*     197299 : 장문 텍스트      */
.textarea__197299__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__197299__ p {font-size:18px}
}

/*     197300 : 실선      */
.solid_line__197300__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197300__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197300__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197300__ {height:80px}
}

/*     197301 : 타이틀 텍스트      */
.title__197301__ {font-size:0}
.title__197301__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197301__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197301__ img {height:16px; padding-right:10px}

.title__197301__.style_top p {padding-top:10px}
.title__197301__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197301__.style_right p {padding-right:14px}
.title__197301__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197301__.style_bottom p {padding-bottom:12px}
.title__197301__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197301__.style_left p {padding-left:14px}
.title__197301__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197301__.style_circle1 p {padding-left:18px}
.title__197301__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197301__.style_circle2 p {padding-left:18px}
.title__197301__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197301__ p {font-size:24px}
	.title__197301__.style_top p:before {width:24px}
	.title__197301__.style_right p:before {height:24px}
	.title__197301__.style_bottom p:before {width:24px}
	.title__197301__.style_left p:before {height:24px}
}

/*     197302 : 이미지      */
.img__197302__ {max-width:100%}
.img__197302__ * {box-sizing:border-box}
.img__197302__ a {display:block;vertical-align:top}
.img__197302__ img {width:560px;vertical-align:top}

/*     197303 : 실선      */
.solid_line__197303__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197303__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197303__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197303__ {height:80px}
}

/*     197304 : 타이틀 텍스트      */
.title__197304__ {font-size:0}
.title__197304__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__197304__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197304__ img {height:16px; padding-right:10px}

.title__197304__.style_top p {padding-top:10px}
.title__197304__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197304__.style_right p {padding-right:14px}
.title__197304__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197304__.style_bottom p {padding-bottom:12px}
.title__197304__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197304__.style_left p {padding-left:14px}
.title__197304__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197304__.style_circle1 p {padding-left:18px}
.title__197304__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197304__.style_circle2 p {padding-left:18px}
.title__197304__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197304__ p {font-size:24px}
	.title__197304__.style_top p:before {width:24px}
	.title__197304__.style_right p:before {height:24px}
	.title__197304__.style_bottom p:before {width:24px}
	.title__197304__.style_left p:before {height:24px}
}

/*     197305 : 텍스트 박스 리스트      */
.text_box_list__197305__{}
.text_box_list__197305__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__197305__ li{position:relative;margin-bottom:25px;}
.text_box_list__197305__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__197305__ li:last-child{margin-bottom:0;}
.text_box_list__197305__ .item{border:1px solid #2437a2;}
.text_box_list__197305__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__197305__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__197305__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__197305__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__197305__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__197305__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__197305__ li:last-child:after{display:none;}
	.text_box_list__197305__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__197305__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__197305__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__197305__ .title{font-size:18px}
.text_box_list__197305__ .text{font-size:15px;}
}

/*     197306 : 공백      */
.solid_line__197306__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__197306__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__197306__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__197306__ {height:24px;}
}

/*     197307 : 텍스트 박스 리스트      */
.text_box_list__197307__{}
.text_box_list__197307__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__197307__ li{position:relative;margin-bottom:25px;}
.text_box_list__197307__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__197307__ li:last-child{margin-bottom:0;}
.text_box_list__197307__ li:last-child:after{display:none;}
.text_box_list__197307__ .item{border:1px solid #2437a2;}
.text_box_list__197307__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__197307__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__197307__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__197307__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__197307__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__197307__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__197307__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__197307__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__197307__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__197307__ .title{font-size:18px}
.text_box_list__197307__ .text{font-size:15px;}
}

/*     197308 : 실선      */
.solid_line__197308__ {display:block;position:relative;width:100%;height:100px}
.solid_line__197308__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__197308__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__197308__ {height:80px}
}

/*     197309 : 타이틀 텍스트      */
.title__197309__ {font-size:0}
.title__197309__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__197309__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__197309__ img {height:16px; padding-right:10px}

.title__197309__.style_top p {padding-top:10px}
.title__197309__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__197309__.style_right p {padding-right:14px}
.title__197309__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__197309__.style_bottom p {padding-bottom:12px}
.title__197309__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__197309__.style_left p {padding-left:14px}
.title__197309__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__197309__.style_circle1 p {padding-left:18px}
.title__197309__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__197309__.style_circle2 p {padding-left:18px}
.title__197309__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__197309__ p {font-size:24px}
	.title__197309__.style_top p:before {width:24px}
	.title__197309__.style_right p:before {height:24px}
	.title__197309__.style_bottom p:before {width:24px}
	.title__197309__.style_left p:before {height:24px}
}

/*     197310 : 제목&내용 가로형      */
.text_horizontal__197310__ .title__197310__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__197310__ .text__197310__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197310__:after {content:'';display:block;clear:both}
	.text_horizontal__197310__ .title__197310__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__197310__ .text__197310__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197310__ .title__197310__ {font-size:18px}
	.text_horizontal__197310__ .text__197310__ {font-size:18px}
}

/*     197311 : 제목&내용 가로형      */
.text_horizontal__197311__ .title__197311__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__197311__ .text__197311__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__197311__:after {content:'';display:block;clear:both}
	.text_horizontal__197311__ .title__197311__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__197311__ .text__197311__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__197311__ .title__197311__ {font-size:18px}
	.text_horizontal__197311__ .text__197311__ {font-size:18px}
}

